Skip to main content
`Ctrl`+`K`

# NEPGetTrackAll

Returns the flag indicating whether all residual norms must be computed or not.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetTrackAll(NEP nep,PetscBool *trackall)

Not Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## Output Parameter

- trackall - the returned flag

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPSetTrackAll()`

## Level

developer

## Location

src/nep/interface/nepopts.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages